[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISTLog

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 5018

`type ISTLog = interface(IUnknown)`
`function ToFile();`
`function ToStream();`
`function Text();`
`function Data();`
`function MaxDetailSet();`
`function MaxDetailGet();`
`function ShowOutput();`
`end;`

## Inheritance

`ISTLog`
`IUnknown`
?